---
title: データ確認
description: 指定されたCPFの登録データ、PEP/AMLスクリーニング、スポーツ関係を照会します。
canonical: https://developer.unico.io/ja/developers/regional-solutions/data-verification
locale: ja
generated_by: markdown-export
---

- [/ja/](/ja/)
- 地域別ソリューション
- データ確認

**このページの内容# データ確認

### エンドポイント​

EnvironmentURL**本番**`POST https://api.idcloud.unico.app/lists/{cpf}`**サンドボックス**`POST https://api.idcloud.uat.unico.app/lists/{cpf}`
設計上、独立したエンドポイントこのエンドポイントは、標準的なプロセス作成(`POST /processes/v1`)とは別のものです。確定的な本人確認結果ではなく、データのリストを返します。
### リクエスト​

ヘッダー
HeaderValue`Authorization``Bearer <access_token>`([認証](/ja/developers/start/authentication)を参照)
パスパラメータ
ParameterTypeRequiredDescription`cpf`stringはい照会対象者のCPF。
```
curl -X POST "https://api.idcloud.uat.unico.app/lists/12345678909" \  -H "Authorization: Bearer $TOKEN"
```

### レスポンス​

ルートエンベロープ
```
{  "id": "41c24382-36ce-4bb4-8339-352114f71f78",  "status": 3,  "lists": { }}
```

FieldTypeDescription`id`string (UUID)一意のリクエスト識別子。`status`integer処理ステータス。`lists`object照会されたデータを含むメイ ンペイロード。

`lists.basicData` — 登録データ
```
{  "basicData": {    "name": "JOAO DA SILVA",    "birthCountry": "BRASILEIRA",    "birthDate": "1990-01-01T00:00:00Z",    "gender": "M",    "motherName": "MARIA DA SILVA",    "fatherName": "",    "maritalStatus": "",    "rgNumber": "",    "rgIssuingAgency": "",    "rgStateCode": "",    "financialData": {      "incomeEstimate": "...",      "totalAssets": "..."    },    "address": {      "addressMain": "AVENIDA DO ESTADO",      "number": "123",      "complement": "ANDAR 1",      "neighborhood": "CENTRO",      "zipCode": "12345678",      "city": "SAO PAULO",      "state": "SP",      "country": "BRASIL",      "type": "WORK"    },    "email": "...",    "phone": "+554799999999",    "socialName": ""  }}
```

FieldTypeDescription`name`string氏名。`birthCountry`string出生国。`birthDate`string (ISO 8601)生年月日。`gender`string性別。`motherName`string母親の氏名。`fatherName`string父親の氏名。`maritalStatus`string婚姻状況。`rgNumber`stringRG番号。`rgIssuingAgency`stringRG発行機関。`rgStateCode`stringRG州コード。`financialData.​incomeEstimate`string推定所得。`financialData.​totalAssets`string総資産。`email`stringメールアドレス。`phone`string電話番号。`socialName`stringソーシャルネーム。登録されたソーシャルネームがない場合は空になることがあります。
**`basicData.address`:**
FieldTypeDescription`addressMain`string通り名。`number`string番号。`complement`string補足情報。`neighborhood`string地区。`zipCode`string郵便番号。`city`string市区町村。`state`string州コード。`country`string国。`type`string住所タイプ(例:`WORK`)。

`lists.riskData.taxIdValidation` — CPF検証
```
{  "taxIdValidation": {    "taxIdStatus": "REGULAR",    "taxIdStatusDate": "...",    "decease": false,    "under18": false  }}
```

FieldTypeDescription`taxIdStatus`stringCPF登録状況。`taxIdStatusDate`string登録状況の日付。`decease`boolean死亡を示します。`under18`boolean18歳未満であることを示します。

`lists.riskData.pep` — 重要な公的地位を有する者(PEP)
```
{  "pep": {    "isCurrentlyPep": true,    "records": [      {        "level": "1",        "jobTitle": "SENADOR",        "motive": "FEDERAL EMPLOYEE"      }    ]  }}
```

FieldTypeDescription`isCurrentlyPep`boolean現在PEPであるかどうか。`records`array本人のPEP記録。`records[].level`string政治的地位のレベル。`records[].jobTitle`string役職。`records[].motive`string分類理由。

`lists.riskData.aml` — マネーロンダリング防止(制裁)
```
{  "aml": {    "isSanctioned": true,    "records": [      {        "type": "Law Enforcement",        "source": "interpol",        "standardizedType": "ARREST WARRANTS",        "endDate": "..."      }    ]  }}
```

FieldTypeDescription`isSanctioned`boolean制裁対象であるかどうか。`records`array本人の制裁情報。`records[].type`string制裁の種類。`records[].source`string制裁の出典。`records[].​standardizedType`string標準化された種類。`records[].endDate`string終了日。

`lists.riskData.sportsRelationship` — スポーツベッティングとの関係
```
{  "sportsRelationship": {    "hasSportsRelationship": false,    "isCurrentlyAthlete": false,    "isCurrentlySportsCoach": false,    "isCurrentlySportsClubDirector": false,    "isCurrentlyReferee": false,    "isCurrentlyRelatedToFinanceMinistry": false,    "isCurrentlyBettingCompanyOwner": false,    "sportsRelationshipMotive": "",    "sportExposures": []  }}
```

FieldTypeDescription`hasSportsRelationship`booleanスポーツとの関係があるかどうか。`isCurrentlyAthlete`boolean現役アスリートであるかどうか。`isCurrentlySportsCoach`boolean現役コーチであるかどうか。`isCurrentlySportsClubDirector`boolean現役クラブディレクターであるかどうか。`isCurrentlyReferee`boolean現役審判であるかどうか。`isCurrentlyRelatedToFinanceMinistry`boolean財務省との関係があるかどうか。`isCurrentlyBettingCompanyOwner`booleanベッティング会社のオーナーであるかどうか。`sportsRelationshipMotive`string関係の理由。`sportExposures`array詳細なスポーツエクスポージャー。
**`sportExposures[]`:**
FieldTypeDescription`sportName`stringスポーツ名。`region`string活動地域。`totalRelatedEntities`integer関連エンティティの総数。`relationshipLevel`string関係レベル。`endDate`string終了日。

### エラーコード​

400 Bad Request403 Forbidden500 Internal Server ErrorCodeMessageDescription`99989`The document is invalid.CPFが無効な場合。CodeMessageDescription`10501`The authorization token is invalid.認証トークンが無効です。CodeMessageDescription`99999`Internal failure! Try again later内部エラーが発生した場合。最終更新 2026年10月8日**に